.section-hero {
    height: 360px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    justify-content: center;

    img {
        width: 100%;
    }

    article {
        position: absolute;
        bottom: 15%;

        h1 {
            color: #E40523;
            text-align: center;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
        }

        h2 {
            color: #FAFAFA;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
            text-align: center;
            padding: 0 20px;
        }

        p {
            width: 100%;
            color: #FFF;
            text-align: center;
            font-size: 20px;
            font-weight: 500;
            line-height: normal;
        }
    }
}

.section-imagem-texto {
    max-width: 85%;
    margin: 99px auto 70px auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 70px;

    article:nth-of-type(1) {
        width: 100%;

        img {
            width: 100%;
        }
    }

    article:nth-of-type(2) {
        p {
            color: #262836;
            font-size: 20px;
            font-weight: 400;
            line-height: 28px;
        }
    }
}

.section-conheca-nossos-numeros {
    p {
        color: #262836;
        text-align: center;
        font-size: 48px;
        font-weight: 700;
        line-height: 54px;
        margin: 0 13px;
    }

    .card-conquista.first-card {
        background: #262836 !important;
    }

    .cards-conquistas {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 86px 0 0 0;

        .card-conquista {
            width: 254px;
            height: 254px;
            border-radius: 40px;
            background: #F7F7F7;
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            align-items: center;

            img {
                width: 84.667px;
                height: 84.667px;
                margin: 25.4px 84.7px 28.7px 84.7px;
            }

            .numbers-card {
                color: #e40523;
                text-align: center;
                font-size: 26px;
                font-weight: 700;
                line-height: 28px;
                margin-bottom: 10px;
            }

            .desc-card {
                color: var(--white-color, #FAFAFA);
                text-align: center;
                font-size: 19px;
                font-weight: 700;
                line-height: 28px;
                margin-bottom: 33.87px;
            }
        }

        hr {
            background: #DFDFDF;
            height: 1px;
            width: 70%;
            margin: 40px 0px;
        }
    }

    .card-conquista-2 {
        width: 300px;
        height: 300px;
        border-radius: 40px;
        background: #F7F7F7;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;

        img {
            width: 84.667px;
            height: 84.667px;
            margin: 25.4px 84.7px 28.7px 84.7px;
        }

        .numbers-card {
            color: #e40523;
            text-align: center;
            font-size: 26px;
            font-weight: 700;
            line-height: 28px;
            margin-bottom: 10px;
        }

        .desc-card {
            color: var(--white-color, #FAFAFA);
            text-align: center;
            font-size: 19px;
            font-weight: 700;
            line-height: 28px;
            margin-bottom: 33.87px;
            padding: 0px 13px;

            span {
                font-size: 17px;
                font-style: normal;
                font-weight: 500;
                line-height: 28px;
            }
        }
    }

    .article-conquista-second {
        max-width: 100%;
        margin: 0 auto;
        justify-content: center;
        gap: 37px;
        margin: 0 0 70px 0;
    }
}

.section-organizacao {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;

    h3 {
        color: #262836;
        text-align: center;
        font-size: 48px;
        font-weight: 700;
        line-height: 54px;
        margin: 0 13px;
    }

    p {
        color: #262836;
        text-align: center;
        font-size: 20px;
        font-weight: 400;
        line-height: 28px;
        margin: 20px 0 0 0;
    }

    article {
        max-width: 85%;
        margin: 70px auto 0 auto;

        div {
            margin-bottom: 24px;

            article {
                max-width: 100%;
                height: 100%;
                border-radius: 20px;
                border: 1px solid #EEE;
                background: #FFF;
                display: inline-flex;
                padding: 30px;
                flex-direction: column;
                align-items: center;
                margin: 0 12px;

                img {
                    margin: 12px 0;
                }
            }

            h4 {
                color: #262836;
                text-align: center;
                font-size: 24px;
                font-weight: 700;
                line-height: 28px;
            }

            p {
                color: #262836;
                text-align: center;
                font-size: 20px;
                font-weight: 400;
                line-height: 28px;
                margin: 0;
            }
        }
    }

    h5 {
        color: #262836;
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        line-height: 28px;
        margin: 70px 13px 0px 13px !important;
    }
}

.h2-hero {
    visibility: hidden;
}

.h2-hero::after {
    content: "|";
    margin-left: 4px;
    animation: blink 1s infinite;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

@media screen and (max-width: 1199px) {
    .section-imagem-texto {
        flex-direction: column;

        article:nth-of-type(1) {
            width: 60%;
        }
    }

    .section-conheca-nossos-numeros {
        .cards-conquistas {
            .card-conquista {
                width: 200px;
                height: 200px;

                img {
                    width: 45px;
                    height: 45px;
                    margin: 17px 0 15px 0;
                }

                .numbers-card {
                    font-size: 27px;
                    line-height: 28px;
                    margin-bottom: 0px;
                }

                .desc-card {
                    font-size: 13px;
                    line-height: 24px;
                    margin-bottom: 24px;
                    margin: 0 10px 20px 0;
                }
            }
        }
    }


}

@media screen and (max-width: 991px) {
    .section-hero {
        article {
            h1 {
                font-size: 28px;
                line-height: 36px
            }

            h2 {
                font-size: 28px;
                line-height: 36px
            }

            p {
                font-size: 18px;
                line-height: normal;
            }
        }
    }

    .section-imagem-texto {
        article:nth-of-type(2) {
            p {
                font-size: 18px;
                line-height: 24px;
            }
        }
    }

    .section-conheca-nossos-numeros {
        .cards-conquistas {
            .card-conquista {
                width: 174px;
                height: 174px;
                margin-bottom: 14px;

                img {
                    width: 40px;
                    height: 40px;
                    margin: 17px 0 15px 0;
                }

                .numbers-card {
                    display: inline-block;
                    font-size: 22px;
                    line-height: 28px;
                    margin: 0 9px 5px 9px;
                }

                .desc-card {
                    font-size: 13px;
                    line-height: 22px;
                    margin-bottom: 24px;
                }
            }
        }
    }

    .hr {
        width: 100%;
    }
}

@media screen and (max-width: 620px) {
    .section-hero {
        background-image: url(../assets/images/banner/banner-sobre-mobile.png) !important;
    }

    .section-imagem-texto {
        article:nth-of-type(1) {
            width: 100%;
        }
    }

    .section-conheca-nossos-numeros {
        p {
            font-size: 32px;
            line-height: 42px;
        }

        .cards-conquistas {
            .card-conquista {
                .desc-card {
                    font-size: 11px;
                    line-height: 22px;
                    margin-bottom: 24px;
                    max-width: 153px;
                    margin: 0 0 20px 0;
                }
            }
        }

        .card-conquista-2 {
            width: 176px;
            height: 176px;
            padding: 0 20px;

            img {
                width: 41px;
                height: 41px;
                margin: 16px 0 7px 0;
            }

            .numbers-card {
                font-size: 22px;
                line-height: 28px;
                margin-bottom: 4px;
            }

            .desc-card {
                font-size: 13px;
                margin-bottom: 24px;

                span {
                    font-size: 13px;
                    line-height: 22px;
                }
            }
        }
    }

    .section-organizacao {
        h3 {
            font-size: 32px;
            line-height: 42px;
        }

        p {
            font-size: 18px;
            line-height: 24px;
            padding: 0 20px;
        }

        h5 {
            font-size: 18px;
            line-height: 24px;
        }
    }
}